is_compatible_font(3)

NAME
is_compatible_font - Check if two fonts are of the same type. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

FONT *is_compatible_font(FONT *f1, FONT *f2)

DESCRIPTION
This function compares the two fonts, which you can use to find out if Allegro is capable of merging them.

RETURN VALUE
Returns TRUE if the two fonts are of the same general type (both are color fonts or both are monochrome fonts, for instance).

SEE ALSO
merge_fonts(3), is_trans_font(3), is_color_font(3), is_mono_font(3)